erro ao flashear xposed

  • Respostas:10
  • AbertoNão stickySem resposta
  • Posts no fórum: 156

8/jul/2015 3:48:35 via App

Error executing updater binary in zip

esta dando esse erro..

√ Aparelho: Moto X - 1° geração
√ Codinome: Ghost
√ ROM: Stock 5.1
√ Recovery: TWRP 2.8.6.0
√ Root: SuperSu V2.46
√ Kernel: Stock
√ Android: 5.1

  • Posts no fórum: 2.976

8/jul/2015 3:53:10 via App

Está dando flash no zip correto pra versão 5.1 do Android?

Smartphone: Moto G 2014 (XT1069) - Codinome: Titan
Sistema: Marshmallow STOCK
Kernel: Stock M
Versão do Android: 6.0

  • Posts no fórum: 156

8/jul/2015 3:58:04 via App

Emerson

Está dando flash no zip correto pra versão 5.1 do Android?

Troquei para a AICP 5.1.1 ai fui instalar o xposed 5.1.1 deu esse erro ai com as pastas seguindo o local do erro .

√ Aparelho: Moto X - 1° geração
√ Codinome: Ghost
√ ROM: Stock 5.1
√ Recovery: TWRP 2.8.6.0
√ Root: SuperSu V2.46
√ Kernel: Stock
√ Android: 5.1

  • Posts no fórum: 156

8/jul/2015 4:51:22 via App

alguem?

√ Aparelho: Moto X - 1° geração
√ Codinome: Ghost
√ ROM: Stock 5.1
√ Recovery: TWRP 2.8.6.0
√ Root: SuperSu V2.46
√ Kernel: Stock
√ Android: 5.1

  • Posts no fórum: 1.002

8/jul/2015 4:58:35 via App

AndroidIsLife

alguem?

Tenta usar o unofficial 5.1 do romracer no xda msm, acho que já está atualizada pro suporte ao 5.1.1, testei na Paranoid e foi.

¬ Aparelho: Moto X - 1ª geração
¬ Modelo: XT1058 / Ghost
¬ ROM: Stock 5.1 Otimizada
¬ Recovery: TWRP 2.8.7.0
¬ Root: SuperSU 2.46
¬ Kernel: Stock
¬ Android: 5.1

  • Posts no fórum: 156

8/jul/2015 5:04:01 via App

Chrystian

AndroidIsLife

alguem?

Tenta usar o unofficial 5.1 do romracer no xda msm, acho que já está atualizada pro suporte ao 5.1.1, testei na Paranoid e foi.

já tentei essa, e pelo que andei pesquisando sobre esse erro e alguma coisa de software da cm..? estranho!!! procura esse erro no google aparece um igual só que, somente nos one plus

√ Aparelho: Moto X - 1° geração
√ Codinome: Ghost
√ ROM: Stock 5.1
√ Recovery: TWRP 2.8.6.0
√ Root: SuperSu V2.46
√ Kernel: Stock
√ Android: 5.1

  • Posts no fórum: 1.002

8/jul/2015 5:11:29 via App

AndroidIsLife

Chrystian

AndroidIsLife

alguem?

Tenta usar o unofficial 5.1 do romracer no xda msm, acho que já está atualizada pro suporte ao 5.1.1, testei na Paranoid e foi.

já tentei essa, e pelo que andei pesquisando sobre esse erro e alguma coisa de software da cm..? estranho!!! procura esse erro no google aparece um igual só que, somente nos one plus

É provável, não posso afirmar já que nunca usei xposed em custom rom (apenas testei na Paranoid, ele iniciou de boa, mas não cheguei a usar realmente), nunca achei pessoalmente necessário, e aqui pra nós né cara, aicp é uma das roms com mais opções de customização por aí (acredito que só perca pra resurrection), pra que xposed? Xposed eu uso com gosto na rom stock, não vivo sem meu GravityBox kkk.

Enfim, eu não sei te responder essa. Talvez seja bug da rom, talvez seja incompatibilidade da rom com o zip, talvez seu zip esteja corrompido, ou talvez você tenha baixado outra versão lá da lista de download q nao seja arm, existem diversas possibilidades...

— alterado em 8/jul/2015 5:12:19

¬ Aparelho: Moto X - 1ª geração
¬ Modelo: XT1058 / Ghost
¬ ROM: Stock 5.1 Otimizada
¬ Recovery: TWRP 2.8.7.0
¬ Root: SuperSU 2.46
¬ Kernel: Stock
¬ Android: 5.1

  • Posts no fórum: 156

8/jul/2015 5:17:15 via App

Chrystian

AndroidIsLife

Chrystian

AndroidIsLife

alguem?

Tenta usar o unofficial 5.1 do romracer no xda msm, acho que já está atualizada pro suporte ao 5.1.1, testei na Paranoid e foi.

já tentei essa, e pelo que andei pesquisando sobre esse erro e alguma coisa de software da cm..? estranho!!! procura esse erro no google aparece um igual só que, somente nos one plus

É provável, não posso afirmar já que nunca usei xposed em custom rom (apenas testei na Paranoid, ele iniciou de boa, mas não cheguei a usar realmente), nunca achei pessoalmente necessário, e aqui pra nós né cara, aicp é uma das roms com mais opções de customização por aí (acredito que só perca pra resurrection), pra que xposed? Xposed eu uso com gosto na rom stock, não vivo sem meu GravityBox kkk.

Enfim, eu não sei te responder essa. Talvez seja bug da rom, talvez seja incompatibilidade da rom com o zip, talvez seu zip esteja corrompido, ou talvez você tenha baixado outra versão lá da lista de download q nao seja arm, existem diversas possibilidades...

tambem não vejo muita diferença em por o xposed kkk, mais quando a gente cisma com um negocinho ali outro aqui, a gente já quer mudar kkk.. agora o gravador de audio do whatsapp que ta fd..

√ Aparelho: Moto X - 1° geração
√ Codinome: Ghost
√ ROM: Stock 5.1
√ Recovery: TWRP 2.8.6.0
√ Root: SuperSu V2.46
√ Kernel: Stock
√ Android: 5.1

  • Posts no fórum: 1.002

8/jul/2015 5:26:18 via App

Emerson

Uso está versão:

http://forum.xda-developers.com/showpost.php?p=60731405&postcount=1404

Essa aqui tá mais atualizada:
http://forum.xda-developers.com/xposed/super-alpha-posted-permission-xposed-t3072979/post61605278#post61605278

¬ Aparelho: Moto X - 1ª geração
¬ Modelo: XT1058 / Ghost
¬ ROM: Stock 5.1 Otimizada
¬ Recovery: TWRP 2.8.7.0
¬ Root: SuperSU 2.46
¬ Kernel: Stock
¬ Android: 5.1

  • Posts no fórum: 2.976

8/jul/2015 14:27:47 via App

Chrystian

Emerson

Uso está versão:

http://forum.xda-developers.com/showpost.php?p=60731405&postcount=1404

Essa aqui tá mais atualizada:
http://forum.xda-developers.com/xposed/super-alpha-posted-permission-xposed-t3072979/post61605278#post61605278

Opa, obrigado pelo aviso, como ele posta nos comentários e difícil saber de atualização.

Smartphone: Moto G 2014 (XT1069) - Codinome: Titan
Sistema: Marshmallow STOCK
Kernel: Stock M
Versão do Android: 6.0